:PROPERTIES:
:ID: 48a48b97-090d-4f11-b033-8e8ca0caa8c3
:END:
#+title: 2011-12-26

* Emergency response :EIPR:@personal:

:PROPERTIES:
:CREATED: [2011-12-26 Mon 09:15]
:MODIFIED: [2011-12-26 Mon 09:44]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Officers work is:

1. Planned
2. Reactive
3. Emergency

Police

Religious strife

Elections

Right to Organisation

Field (Monitoring & Documentation, Research, Medical referrals)

Soha

Legal aid

Hossam

Products

Gasser

Steps

1. Get people in the field
2. Directors Meeting/conference call
